package model

var FunnyWords = []string{
	"Tafel",
	"Pause",
	"Buntstift",
	"Tablet",
	"Kompetenz",
	"Radierer",
	"Smartboard",
	"Videokonferenz",
	"Chat",
	"Privacy",
	"Mathematik",
	"Spanisch",
	"Erdkunde",
	"Politk",
	"Schülervertretung",
	"Deutsch",
	"Kunst",
	"Plenum",
	"Füller",
	"Laptop",
	"Bleistift",
	"Pulsar",
	"Herausforderung",
	"Klassenfahrt",
	"Sommerferien",
	"Hitzefrei",
}
